@charset "utf-8";

#footer-conversion li.conversion>button.register {
	padding-left: 22px;    
}
#footer-conversion li.conversion>button.register::before {
	display: none;
}
@media only screen and (max-width: 767px) {
	#footer-conversion li.conversion>button.register {
		padding-left: 20px;    
	}  
}